@charset "utf-8";

div#j_sdialogue_n{}

.text-80 {font-size: 80%}
/* ======================
	o
====================== */
div.sdialogueLink{
	display:block;
	width:202px;
	margin:5px 5px 0 5px;
	padding:2px;
	border:1px solid #FFF;
	}

div.sdialogueLink{
	background-color:#c2e743;
	}

div.subbody div.sdialogueLink ul{
	margin-left:12px;
	padding-bottom:0.2em;
	}

div.sdialogueLink ul li.menulink{
	font-size:96%;
	padding:3px 5px 3px 14px;
	background-position:0 0.6em;
	background-image:url(../../img_common/midashi_lang.gif);
	background-repeat:no-repeat;
	}
/*div.sdialogueLink ul li.menulink{
	padding:5px 5px 0 1.2em;
	background-position:0 0.8em;
	background-image:url(../../img_common/wall_detail.gif);
	background-repeat:no-repeat;
	}
div.sdialogueLink ul li.menulink{
	background-image:url(../../img_common/link.jpg);
	background-position:0 0.5em;
	}*/
div.sdialogueLink ul li.menulink ul li{
	padding-left:5px;font-size:100%;
	background-position:0em 0.8em;
	background-image:url(../../img_common/midashi_lang.gif);
	background-repeat:no-repeat;
	}
	
/* ======================
	e[u
====================== */
div#j_sdialogue_n table.basicTableB{
	margin:0.5em auto 2em;
}

div#j_sdialogue_n table.basicTableB td{
	padding:0.5em;
}

div#j_sdialogue_n table.schedule{
	font-size:75%;
	margin-left:2em;
}

/* ======================
	e[u
====================== */
div#j_sdialogue_n table.filelink{
	font-size:0.85em;
 	line-height:1.5em;
	margin:10px 0px 15px 10px;
	padding:0px;
	border:0px;
}

div#j_sdialogue_n table.filelink td{
	margin:0px;
	padding:0px;
	color:#333333;
	font-size:0.85em;
	line-height:1.5em;
	vertical-align:top;
}

div#j_sdialogue_n table.layout{
  font-size:1em;
  width:100%;
}

div#j_sdialogue_n table.dl{
	margin:10px 0px 15px 10px;
	padding:0px;
	border-collapse:collapse;
}

div#j_sdialogue_n table.dl th{
	margin:0px;
	padding:10px;
	color:#333;
	font-size:80%;
	font-weight:bold;
	line-height:1.5em;
	background:#aaddFF;/*CCCCFF*/
	border:1px solid #999;
}

div#j_sdialogue_n table.dl th.th_title{
	width:auto;
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:80%;
	font-weight:bold;
	line-height:1.5em;
	background:#aaddFF;
}

div#j_sdialogue_n table.dl td{
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:80%;
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999;
}

div#j_sdialogue_n table.dl td img{
	margin:0px 5px 0px 5px;
}

div#j_sdialogue_n .jabTable {
	font-size:0.75em;
	line-height: 140%;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-collapse: collapse;
}

div#j_sdialogue_n .jabTable td {
	border-collapse: collapse;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}

div#j_sdialogue_n .jabTable th {
	border-collapse: collapse;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}
/*-------------------------------------------------------------*/
/*Tu^Cg̐ݒ*/
div#j_sdialogue_n .text3{
		background-image:url(../../img_common/wall_h2_yellow.jpg);
		height:28px;
		padding:7px 0px 3px 15px;
		background-repeat: no-repeat;
}
div#j_sdialogue_n .text4{
	font-size:75%;
	margin-left:20px;
	margin-bottom:10px;
}
div#j_sdialogue_n .green_line{
	border-top:1px #99CC00 solid;
	margin-bottom:10px;
}
/*-----------------------------------------------------------------------*/
div.yellow2 #h1styleA div.h1txt2{
	margin-top:-10px;
	margin-bottom:10px;
	display:block;
	width:745px;
	font-size:120%;
	color:#ffffff;/*text color*/
	}

div.yellow2 #h1styleA .subtitle{
	display:block;
	padding:5px 0.5em;
	font-weight:bold;
	}
div.yellow2 #h1styleA  div.h1txt2 span{
	display:block;
	padding:5px 0.5em;
	font-weight:bold;
}
/*-----------------------------------------------------------------------*/
div#j_sdialogue_n div.page_navi{
	font-size:100%;
	margin:0.5em 1em;
	clear:both;
}
div#j_sdialogue_n div.page_navi li{
	display:inline;
}
div#j_sdialogue_n div.page_navi li a{
	display:block;
	width:160px;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #339900;
	background-color:#FFFF99;
	text-decoration:none;
	text-align:center;
	margin-bottom:10px;
}
div#j_sdialogue_n div.page_navi li a:hover{
	background-color:#FFCC00;
	text-decoration:none;
}
/*-----------------------------------------------------------------------*/
#yellow2{
	background-image:url(../../img_common/wall_h2_yellow.jpg);
	}
div.yellow2 #h1styleA div.h1txt2{
	background-image:url(../../img_common/h1_yellow2_wall.jpg);
	}
div.yellow2 .h2styleA h2{
	background-image:url(../../img_common/wall_h2_yellow.jpg);
	}
div.yellow2 .submenuA .subheader{
	background-image:url(../../img_common/menu_index_yellow2.jpg);
	}
div.yellow2 .submenuA .subbody{
	background-image:url(../../img_common/menu_body_orange.jpg);
	}
div.yellow2 .submenuA .subbottom{
	background-image:url(../../img_common/menu_bottom_orange.jpg);
	}
div.yellow2 .submenuA li.menucategory{
	background-image:url(../../img_common/midashi_orange.gif);
	}
div.yellow2 .h3style h3.h3d2{
	background-image:url(../../img_common/wall_h3_yellow.jpg);
	border-bottom:solid 1px #F90;
	}
div.yellow2 h3.h3d3{
	background-image:url(../../img_common/wall_h3_yellow_L.jpg);
	border-bottom:solid 1px #F90;
	background-repeat: no-repeat;
	padding-left:1.5em;
	}
div.yellow2 .infoboxA .boxclr1{
	border:1px #698B22 solid;/*#F90*/
	background-color:#c2e743;/*88eebb*/
	padding:5px;
	font-size:85%;
}
div.yellow2 .infoboxA .boxclr2{
	border-left:1px #698B22 solid;/*009999*/
	border-bottom:1px #698B22 solid;
	border-right:1px #698B22 solid;
	padding:5px;
}

div.yellow2 .submenuA .subheaderdl{
	width:220px;height:44px;
	background-repeat: no-repeat;
	background-image:url(../../img_common/dl_index_title.jpg);
	}
div.yellow2 .submenuA .subbodydl{
	background-image:url(../../img_common/dl_body.jpg);
	background-repeat:repeat-y;
	}
div.yellow2 .submenuA .subbottomdl{
	width:220px;height:10px;
	background-image:url(../../img_common/dl_bottom.jpg);
	background-repeat: no-repeat;
	}
/*-----------------------------------------------------------------------*/
.text-sd-14h {
	font-size: 84%;
	line-height: 1.4;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0.8em;
	color: #404040;
}
.steps-fy-link-L {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 125%;
	line-height: 1.2;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	vertical-align: -0.5%;
	letter-spacing: 0.1ex;
}
/*-----------------------------------------------------------------------*/
